Get Account filter

gethttps://app.mk.io/api/v1/projects/:project_name/media/accountFilters/:filter_name

Get an account filter by name.

RBAC Capability Required: ams.accountfilter.get

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
filter_namestringRequired

Response

200A single account filter

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…